uuid: ab4df64d-f803-4939-b9fe-efe5cefef48b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_archived_on
    - node.type.media
  module:
    - datetime
id: node.media.field_archived_on
field_name: field_archived_on
entity_type: node
bundle: media
label: 'Archived On'
description: 'For display purposes only'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
